uuid: 15c036a2-cbab-4b76-910a-cb7e52aad917
langcode: en
status: true
dependencies:
  config:
    - field.field.node.shipment.field_field_shipment_receive_at
    - field.field.node.shipment.field_shipment_address
    - field.field.node.shipment.field_shipment_date_arrive
    - field.field.node.shipment.field_shipment_from
    - field.field.node.shipment.field_shipment_items
    - field.field.node.shipment.field_shipment_name
    - field.field.node.shipment.field_shipment_to
    - field.field.node.shipment.field_shipment_tracking_number
    - field.field.node.shipment.field_shipment_user
    - node.type.shipment
  module:
    - address
    - conditional_fields
    - datetime
    - field_group
    - inline_entity_form
    - name
third_party_settings:
  field_group:
    group_shipment_received_at:
      children:
        - field_shipment_name
        - field_shipment_address
      label: 'Shipped From'
      region: content
      parent_name: ''
      weight: 3
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: false
id: node.shipment.default
targetEntityType: node
bundle: shipment
mode: default
content:
  field_field_shipment_receive_at:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_shipment_address:
    type: address_default
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_shipment_date_arrive:
    type: datetime_default
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_shipment_from:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_shipment_items:
    type: inline_entity_form_simple
    weight: 7
    region: content
    settings:
      form_mode: default
      override_labels: true
      label_singular: Item
      label_plural: Item(s)
      hide_fieldset: false
      hide_title: false
      collapsible: false
      collapsed: false
      revision: false
      config_labels_button: complex_label
      labels:
        label_singular_shipment_item: Item
        label_plural_shipment_item: Items
    third_party_settings:
      conditional_fields: {  }
  field_shipment_name:
    type: name_default
    weight: 4
    region: content
    settings:
      override_field_settings: false
      labels:
        title: Title
        given: First
        middle: 'Middle name(s)'
        family: Last
        generational: Generational
        credentials: Credentials
      widget_layout: stacked
      show_component_required_marker: false
      credentials_inline: false
      size:
        title: 6
        given: 20
        middle: 20
        family: 20
        generational: 5
        credentials: 35
      title_display:
        title: description
        given: title
        middle: description
        family: title
        generational: description
        credentials: description
    third_party_settings: {  }
  field_shipment_tracking_number:
    type: string_textarea
    weight: 6
    region: content
    settings:
      rows: 3
      placeholder: ''
    third_party_settings: {  }
  group_shipment_received_at:
    weight: 26
    region: content
    settings: {  }
    third_party_settings:
      conditional_fields:
        0b2fde3a-71b5-49a4-a155-4308b2bd0d6b:
          entity_type: node
          bundle: shipment
          dependee: field_shipment_from
          settings:
            state: visible
            reset: false
            condition: value
            grouping: AND
            values_set: 3
            value: ''
            values: _none
            value_form: {  }
            effect: show
            effect_options: {  }
            selector: ''
            inheritance:
              propagate: '0'
              apply_to_parent: '0'
              recurse: '0'
hidden:
  created: true
  field_shipment_to: true
  field_shipment_user: true
  path: true
  promote: true
  status: true
  sticky: true
  title: true
  uid: true
